--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if the next call to read_chunk will return nil.
full_name: RMail::Mailbox::MBoxReader#eof
is_singleton: false
name: eof
params: ()
visibility: public
